﻿.Btop {
    background-color:#fff;
    display:none;
}
.Blogo {
    float:left;
}
.Blogo img{
    width:100px;
}
.Bmenu {
}
.Bmenu img {
    width:40px;
    cursor:pointer;
}
.prod-front {
    width:260px !important;
       

}
.chckleb {
     display:none;
}
@media (max-width: 1024px) {
    .Not {
        display:none !important;
    }
    
     .Btop  {
    
    display:block;
}

    .Bcontainer ,.container{
       width:100% !important;
    }

    
}
   
@media (max-width: 479px) {

   
}
   
 
	@media 
	only screen and (max-width: 760px),
	(min-device-width: 768px) and (max-device-width: 1024px)  {
            .chckleb {
            display: block;
            margin-top: -23px;
            margin-right: 20px;
            }
                
        .contin{
            clear:both;
            margin-top:10px;
            width:200px !important;
        }
         .contin input{
           
            margin-top:5px;
        }
        .micatd{
            width:80px !important;
        }
        #addContact {
             margin-left:70px !important;
        }
        #addkopons{
            margin-left:70px !important;
        }

        #addcard{
            margin-left:70px !important;
        }
        .myBT {
            width:90% !important;
            margin-bottom:20px;
              float: none !important;
              margin-left:auto !important;
              margin-right:auto !important;
            
        }

            #tranzilaIfram{

                    float: left;
                width: 94%;
                border: 0px;
                clear: both;
                position: absolute;
                margin-top: 365px !important;
                height: 250px !important;
            }
       
         .prod-front h3 {
            margin-top:30px;
        }
         .homeprod,.prod-front {
             width:95% !important;
                 text-align: center;
        }
        #homed, #homet {
             width:85% !important;
              
        }
        .col-50-l ,.col-50-r {
            width:85%;
        }
        .hideTH {
            display:none;
        }
        #basketdiv{
            float:none;
            margin-left:auto;
            margin-right:auto;
            clear:both;
        }
        #toph ,#footerLine{
            height:50px !important;
        }
        .DesUpdate {
            margin-top:10px;
        }
        #morde {
            margin-right:5px !important;
        }
        #cartMain {
            width:95% !important;
        }
		/* Force table to not be like tables anymore */
		table, thead, tbody, th, td, tr { 
			display: block; 
		}

        table  { 
			 clear:both;
             width:100% !important;
		}
		
		/* Hide table headers (but not display: none;, for accessibility) */
		thead tr { 
			position: absolute;
			top: -9999px;
			left: -9999px;
            display:none;
		}
		
		#items-in-cart tr { border: 1px solid #ccc; }
		
		td { 
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee; 
			position: relative;
			/* padding-left: 50%; */
		}
		
		td:before { 
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;
			width: 35%; 
			padding-right: 10px; 
			white-space: nowrap;
		}
		
		/*
		Label the data
		*/
		#items-in-cart td:nth-of-type(1):before { content: "כמות"; }
		#items-in-cart td:nth-of-type(2):before { content: "מספר קטלוגי"; }
		#items-in-cart td:nth-of-type(3):before { content: " "; }
		#items-in-cart td:nth-of-type(4):before { content: "תאור הפריט"; }
		#items-in-cart td:nth-of-type(5):before { content: "סיכום ביניים"; }
		#items-in-cart td:nth-of-type(6):before { content: " "; }
		#items-in-cart td:nth-of-type(7):before { content: "Date of Birth"; }
		#items-in-cart td:nth-of-type(8):before { content: "Dream Vacation City"; }
		#items-in-cart td:nth-of-type(9):before { content: "GPA"; }
		#items-in-cart td:nth-of-type(10):before { content: "Arbitrary Data"; }


        .CPgenHeadings:before { content: " " !important;  }
        .CPgenHeadings{   text-align:right !important; }


        #order-overview td:nth-of-type(1):before { content: "תאריך"; }
		#order-overview td:nth-of-type(2):before { content: "מספר הזמנה"; }
		#order-overview td:nth-of-type(3):before { content: "סך הכל"; }
		#order-overview td:nth-of-type(4):before { content: "סטטוס "; }
		#order-overview td:nth-of-type(5):before { content: "עריכה "; }

         #order-overview td:nth-of-type(5)  {   height:60px; }

         #order-overview tr th {display:none;}
	}
	
 
	 